uses
    testlib, sysutils;
var
    ja, pa: string;        
    i, n : integer;
begin
    n := inf.readlongint;
    for i := 1 to n do begin
        ja := uppercase(ans.readstring);
        pa := uppercase(ouf.readstring);

        if (pa <> 'YES') and (pa <> 'NO') then
            quit(_pe, '"YES" or "NO" expected, "' + pa + '" found');

        if ja <> pa then
            quit(_wa, 'expected: ' + ja + ', found: ' + pa);
    end;
    quit(_ok, 'OK');
end.